* {
	font-family: 'Roboto', sans-serif;
	margin-top: 0px;
	padding: 0px;
	box-sizing: border-box;
}


.background{
	display: flex;
	height: 100vh;
	background-image: url("./images/1.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;

}


h1, h2 {
	font-family: 'Montserrat', sans-serif;
}

#landing {
	margin-top: 12.5vh;
	height: 87.5vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: transparent;
}

img {
	height: 250px;
	display: flex;
	border-radius: 25%;
	align-items: center;
}


.images{
	align-items: center;
	flex-direction: column;
	display: flex;
}

.center{
	border: 5px solid #f2f2f2;
	text-align: center;
	align-items: center;
	flex-direction: column;
	display: flex;
	color: white;
	justify-content: space-between;
}


#gallery {
	padding: 0px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: palegreen;
}

.col{
	padding: 0px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: skyblue;
}

.length{
	align-items: center;
	flex-direction: column;
	display: flex;
}

ul {
	list-style: none;
	padding: 0;
}

.tools {
	border: 5px solid #f2f2f2;
	display: flex;
	margin: 20px;
	padding: 25px;
	color: white;
	background-color: darkcyan;
	text-align: center;

}


h2 {
	color: #007bff;
}

html {
	scroll-behavior: smooth;
}

